<div class="btn-group">
        <a 
            href="{{route('truck.trucks_edit', ['entity' => $entity->id])}}" 
            class="btn btn-warning"
            title="@lang('Izmeni')"
        >
            <i class="fa fa-pencil"></i>
        </a>
        <button 
            type="button"
            class="btn btn-danger"
            title="@lang('Obriši')"
            data-title="@lang('Obriši')"
            data-action="delete"
            data-id="{{$entity->id}}"
            data-text="Da li ste sigurni da želite da obrišete korisnika #~b~#"
            data-label="{{$entity->name}}"
            data-ajax-url="{{route('truck.trucks_delete', ['entity' => $entity->id])}}"
        >
            <i class="fa fa-trash"></i>
        </button>
</div>